Bug 484953 - CVE-2009-0490 audacity: stack-based buffer overflow [F9]
CVE-2009-0490 audacity: stack-based buffer overflow [F9]
Status: CLOSED DUPLICATE of bug 484954
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2009-0490
  Show dependency treegraph
 
Reported: 2009-02-10 15:35 EST by Vincent Danen
Modified: 2009-06-21 05:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-21 05:52:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-10 15:35:21 EST
F9 tracking bug: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes in the 'blocks' bugs.

NOTE THIS ISSUE IS CURRENTLY EMBARGOED, DO NOT MAKE PUBLIC COMMITS OR COMMENTS ABOUT THIS ISSUE.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2009-02-10 15:35:24 EST
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%209&bugs=484953,
Comment 2 Vincent Danen 2009-02-10 15:56:31 EST
Sorry, this isn't actually embargoed so please disregard all the yelling in the previous comments.
Comment 3 Tomas Hoger 2009-02-11 02:45:51 EST
Correct update submission URL is:

https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&bugs=484953,CVE-2009-0490
Comment 4 Bug Zapper 2009-06-09 23:33:02 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Michael Schwendt 2009-06-21 05:52:07 EDT

*** This bug has been marked as a duplicate of bug 484954 ***

Note You need to log in before you can comment on or make changes to this bug.